## haskell-text-show 2.1.1

=== debian/changelog ===
haskell-text-show (2.1.1-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Jan 2016 16:35:54 +0000

haskell-text-show (2.1.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 05 Dec 2015 17:50:52 -0500
