=== debian/control ===
Source: haskell-text-show
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-base-compat-dev (>= 0.8.1),
 libghc-base-compat-dev (<< 1),
 libghc-base-compat-prof,
 libghc-generic-deriving-dev (>= 1.8),
 libghc-generic-deriving-dev (<< 2),
 libghc-generic-deriving-prof,
 libghc-semigroups-dev (>= 0.16.1),
 libghc-semigroups-dev (<< 1),
 libghc-semigroups-prof,
 libghc-tagged-dev (>= 0.4.4),
 libghc-tagged-dev (<< 1),
 libghc-tagged-prof,
 libghc-text-dev (>= 0.11.1),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-void-dev (>= 0.5),
 libghc-void-dev (<< 1),
 libghc-void-prof,
 libghc-hspec-dev (>= 2),
 libghc-hspec-dev (<< 3),
 libghc-quickcheck2-dev (>= 2.5),
 libghc-quickcheck2-dev (<< 3),
 libghc-quickcheck-instances-dev (>= 0.1),
 libghc-quickcheck-instances-dev (<< 0.4),
 libghc-base-orphans-dev (>= 0.4.2),
 libghc-base-orphans-dev (<< 1),
 libghc-bifunctors-dev (>= 5),
 libghc-bifunctors-dev (<< 6),
 libghc-transformers-compat-dev (>= 0.3),
 libghc-transformers-compat-dev (<< 1),
Build-Depends-Indep: ghc-doc,
 libghc-base-compat-doc,
 libghc-generic-deriving-doc,
 libghc-semigroups-doc,
 libghc-tagged-doc,
 libghc-text-doc,
 libghc-void-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/RyanGlScott/text-show
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Efficient conversion of values into Text
 A replacement for the Show typeclass intended for use with Text
 instead of Strings, in the spirit of bytestring-show.

Package: libghc-text-show-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-text-show-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-text-show-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
