=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-text-show
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -11,7 +12,7 @@
  libghc-base-compat-dev (>= 0.8.1),
  libghc-base-compat-dev (<< 1),
  libghc-base-compat-prof,
- libghc-generic-deriving-dev (>= 1.8),
+ libghc-generic-deriving-dev (>= 1.9),
  libghc-generic-deriving-dev (<< 2),
  libghc-generic-deriving-prof,
  libghc-semigroups-dev (>= 0.16.1),
@@ -34,8 +35,13 @@
  libghc-quickcheck-instances-dev (<< 0.4),
  libghc-base-orphans-dev (>= 0.4.2),
  libghc-base-orphans-dev (<< 1),
- libghc-bifunctors-dev (>= 5),
+ libghc-bifunctors-dev (>= 5.1),
  libghc-bifunctors-dev (<< 6),
+ libghc-hspec-dev (>= 2),
+ libghc-hspec-dev (<< 3),
+ libghc-quickcheck-instances-dev (>= 0.1),
+ libghc-quickcheck-instances-dev (<< 0.4),
+ libghc-tagged-dev (>= 0.8.1),
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-dev (<< 1),
 Build-Depends-Indep: ghc-doc,
@@ -45,7 +51,7 @@
  libghc-tagged-doc,
  libghc-text-doc,
  libghc-void-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/RyanGlScott/text-show
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
 Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
