=== debian/control ===
Source: haskell-text-show
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-base-compat-dev (<< 1),
 libghc-base-compat-dev (>= 0.8.1),
 libghc-base-compat-dev (>= 0.8.2),
 libghc-base-compat-prof,
 libghc-base-orphans-dev (<< 1),
 libghc-base-orphans-dev (>= 0.5.2),
 libghc-bifunctors-dev (<< 6),
 libghc-bifunctors-dev (>= 5.1),
 libghc-bifunctors-prof,
 libghc-contravariant-dev (<< 2),
 libghc-contravariant-dev (>= 0.5),
 libghc-contravariant-prof,
 libghc-deriving-compat-dev (<< 1),
 libghc-deriving-compat-dev (>= 0.3),
 libghc-generic-deriving-dev (<< 2),
 libghc-generic-deriving-dev (>= 1.11),
 libghc-generic-deriving-prof,
 libghc-hspec-dev (<< 3),
 libghc-hspec-dev (>= 2),
 libghc-quickcheck-instances-dev (<< 0.4),
 libghc-quickcheck-instances-dev (>= 0.1),
 libghc-quickcheck2-dev (<< 3),
 libghc-quickcheck2-dev (>= 2.5),
 libghc-semigroups-dev (<< 1),
 libghc-semigroups-dev (>= 0.17),
 libghc-semigroups-prof,
 libghc-tagged-dev (<< 1),
 libghc-tagged-dev (>= 0.4.4),
 libghc-tagged-dev (>= 0.8.3),
 libghc-tagged-prof,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 0.11.1),
 libghc-text-prof,
 libghc-th-lift-dev (<< 1),
 libghc-th-lift-dev (>= 0.7.6),
 libghc-th-lift-prof,
 libghc-transformers-compat-dev (<< 1),
 libghc-transformers-compat-dev (>= 0.5),
 libghc-transformers-compat-prof,
 libghc-void-dev (<< 1),
 libghc-void-dev (>= 0.5),
 libghc-void-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-base-compat-doc,
 libghc-bifunctors-doc,
 libghc-contravariant-doc,
 libghc-generic-deriving-doc,
 libghc-semigroups-doc,
 libghc-tagged-doc,
 libghc-text-doc,
 libghc-th-lift-doc,
 libghc-transformers-compat-doc,
 libghc-void-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/RyanGlScott/text-show
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-text-show
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Efficient conversion of values into Text
 A replacement for the Show typeclass intended for use with Text
 instead of Strings, in the spirit of bytestring-show.

Package: libghc-text-show-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-text-show-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-text-show-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
