## haskell-text-show 3.4.1.1

=== debian/changelog ===
haskell-text-show (3.4.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 21:55:20 -0400
