=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-text-show
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -32,8 +31,6 @@
  libghc-hspec-dev (>= 2),
  libghc-quickcheck-instances-dev (<< 0.4),
  libghc-quickcheck-instances-dev (>= 0.1),
- libghc-quickcheck2-dev (<< 3),
- libghc-quickcheck2-dev (>= 2.5),
  libghc-semigroups-dev (<< 1),
  libghc-semigroups-dev (>= 0.17),
  libghc-semigroups-prof,
@@ -53,8 +50,19 @@
  libghc-void-dev (<< 1),
  libghc-void-dev (>= 0.5),
  libghc-void-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-quickcheck2-dev (>= 2.9),
+ libghc-quickcheck2-dev (<< 3),
+ libghc-base-compat-dev (>= 0.8.2),
+ libghc-base-orphans-dev (>= 0.5.2),
+ libghc-base-orphans-dev (<< 1),
+ libghc-deriving-compat-dev (>= 0.3.4),
+ libghc-deriving-compat-dev (<< 1),
+ libghc-hspec-dev (>= 2),
+ libghc-hspec-dev (<< 3),
+ libghc-quickcheck-instances-dev (>= 0.1),
+ libghc-quickcheck-instances-dev (<< 0.4),
+ libghc-tagged-dev (>= 0.8.3),
+Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
  libghc-bifunctors-doc,
  libghc-contravariant-doc,
@@ -65,7 +73,7 @@
  libghc-th-lift-doc,
  libghc-transformers-compat-doc,
  libghc-void-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/RyanGlScott/text-show
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-text-show
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
