## haskell-text-show 3.6

=== debian/changelog ===
haskell-text-show (3.6-1) unstable; urgency=medium

  * New upstream release (Closes: #875556).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 13 Sep 2017 10:46:54 -0700
