=== debian/control ===
--- 
+++ 
@@ -53,14 +53,15 @@
  libghc-quickcheck2-dev (>= 2.9),
  libghc-quickcheck2-dev (<< 3),
  libghc-base-compat-dev (>= 0.8.2),
- libghc-base-orphans-dev (>= 0.5.2),
- libghc-base-orphans-dev (<< 1),
+ libghc-base-orphans-dev (>= 0.6),
+ libghc-base-orphans-dev (<< 0.7),
  libghc-deriving-compat-dev (>= 0.3.4),
  libghc-deriving-compat-dev (<< 1),
  libghc-hspec-dev (>= 2),
  libghc-hspec-dev (<< 3),
  libghc-quickcheck-instances-dev (>= 0.1),
  libghc-quickcheck-instances-dev (<< 0.4),
+ libghc-semigroups-dev (>= 0.18.3),
  libghc-tagged-dev (>= 0.8.3),
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
