## haskell-text-show 3.7.3.isreally.3.7.2

=== debian/changelog ===
haskell-text-show (3.7.3.isreally.3.7.2-2build2) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 15:46:09 +0200

haskell-text-show (3.7.3.isreally.3.7.2-2build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 13:28:08 +0200

haskell-text-show (3.7.3.isreally.3.7.2-2) unstable; urgency=medium

  * Don't run tests on 32-bit architectures as some of them are not
    32-bit-safe.

 -- Clint Adams <clint@debian.org>  Tue, 17 Apr 2018 15:27:43 -0400

haskell-text-show (3.7.3.isreally.3.7.2-1) unstable; urgency=medium

  * Revert to 3.7.2 for now.

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 23:21:24 -0400

haskell-text-show (3.7.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 22:54:19 -0400

haskell-text-show (3.7.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:15:05 -0400
