=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -10,14 +10,13 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-base-compat-dev (>= 0.8.2),
  libghc-base-compat-dev (<< 1),
- libghc-base-compat-dev (>= 0.8.1),
- libghc-base-compat-dev (>= 0.8.2),
  libghc-base-compat-prof,
+ libghc-base-orphans-dev (>= 0.5.2),
  libghc-base-orphans-dev (<< 1),
- libghc-base-orphans-dev (>= 0.5.2),
+ libghc-bifunctors-dev (>= 5.1),
  libghc-bifunctors-dev (<< 6),
- libghc-bifunctors-dev (>= 5.1),
  libghc-bifunctors-prof,
  libghc-contravariant-dev (<< 2),
  libghc-contravariant-dev (>= 0.5),
@@ -27,42 +26,38 @@
  libghc-generic-deriving-dev (<< 2),
  libghc-generic-deriving-dev (>= 1.11),
  libghc-generic-deriving-prof,
+ libghc-hspec-dev (>= 2),
  libghc-hspec-dev (<< 3),
- libghc-hspec-dev (>= 2),
+ libghc-quickcheck-instances-dev (>= 0.1),
  libghc-quickcheck-instances-dev (<< 0.4),
- libghc-quickcheck-instances-dev (>= 0.1),
+ libghc-semigroups-dev (>= 0.17),
  libghc-semigroups-dev (<< 1),
- libghc-semigroups-dev (>= 0.17),
  libghc-semigroups-prof,
- libghc-tagged-dev (<< 1),
- libghc-tagged-dev (>= 0.4.4),
  libghc-tagged-dev (>= 0.8.3),
  libghc-tagged-prof,
+ libghc-text-dev (>= 0.11.1),
  libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11.1),
  libghc-text-prof,
+ libghc-th-abstraction-dev (>= 0.2.2),
+ libghc-th-abstraction-dev (<< 1),
+ libghc-th-abstraction-prof,
+ libghc-th-lift-dev (>= 0.7.6),
  libghc-th-lift-dev (<< 1),
- libghc-th-lift-dev (>= 0.7.6),
  libghc-th-lift-prof,
+ libghc-transformers-compat-dev (>= 0.5),
  libghc-transformers-compat-dev (<< 1),
- libghc-transformers-compat-dev (>= 0.5),
  libghc-transformers-compat-prof,
+ libghc-void-dev (>= 0.5),
  libghc-void-dev (<< 1),
- libghc-void-dev (>= 0.5),
  libghc-void-prof,
- libghc-quickcheck2-dev (>= 2.9),
- libghc-quickcheck2-dev (<< 3),
- libghc-base-compat-dev (>= 0.8.2),
- libghc-base-orphans-dev (>= 0.6),
- libghc-base-orphans-dev (<< 0.7),
+ libghc-quickcheck2-dev (>= 2.10),
+ libghc-quickcheck2-dev (<< 2.12),
  libghc-deriving-compat-dev (>= 0.3.4),
  libghc-deriving-compat-dev (<< 1),
  libghc-hspec-dev (>= 2),
  libghc-hspec-dev (<< 3),
- libghc-quickcheck-instances-dev (>= 0.1),
+ libghc-quickcheck-instances-dev (>= 0.3.18),
  libghc-quickcheck-instances-dev (<< 0.4),
- libghc-semigroups-dev (>= 0.18.3),
- libghc-tagged-dev (>= 0.8.3),
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
  libghc-bifunctors-doc,
@@ -71,14 +66,15 @@
  libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-text-doc,
+ libghc-th-abstraction-doc,
  libghc-th-lift-doc,
  libghc-transformers-compat-doc,
  libghc-void-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/RyanGlScott/text-show
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-text-show
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
-X-Description: Efficient conversion of values into Text
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-show
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+X-Description: efficient conversion of values into Text
  A replacement for the Show typeclass intended for use with Text
  instead of Strings, in the spirit of bytestring-show.
