## haskell-text-show 3.7.5

=== debian/changelog ===
haskell-text-show (3.7.5-2) unstable; urgency=medium

  * Bump dependency bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Aug 2019 20:45:35 +0200

haskell-text-show (3.7.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 10:32:01 -0400
