=== debian/control ===
--- 
+++ 
@@ -4,17 +4,16 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-base-compat-dev (>= 0.8.2),
- libghc-base-compat-dev (<< 1),
- libghc-base-compat-prof,
- libghc-base-orphans-dev (>= 0.5.2),
- libghc-base-orphans-dev (<< 1),
+ libghc-base-compat-batteries-dev (>= 0.10),
+ libghc-base-compat-batteries-dev (<< 0.11),
+ libghc-base-compat-batteries-prof,
  libghc-bifunctors-dev (>= 5.1),
  libghc-bifunctors-dev (<< 6),
  libghc-bifunctors-prof,
@@ -35,9 +34,6 @@
  libghc-semigroups-prof,
  libghc-tagged-dev (>= 0.8.3),
  libghc-tagged-prof,
- libghc-text-dev (>= 0.11.1),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
  libghc-th-abstraction-dev (>= 0.2.2),
  libghc-th-abstraction-dev (<< 1),
  libghc-th-abstraction-prof,
@@ -51,7 +47,7 @@
  libghc-void-dev (<< 1),
  libghc-void-prof,
  libghc-quickcheck2-dev (>= 2.10),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (<< 2.13),
  libghc-deriving-compat-dev (>= 0.3.4),
  libghc-deriving-compat-dev (<< 1),
  libghc-hspec-dev (>= 2),
@@ -59,13 +55,12 @@
  libghc-quickcheck-instances-dev (>= 0.3.18),
  libghc-quickcheck-instances-dev (<< 0.4),
 Build-Depends-Indep: ghc-doc,
- libghc-base-compat-doc,
+ libghc-base-compat-batteries-doc,
  libghc-bifunctors-doc,
  libghc-contravariant-doc,
  libghc-generic-deriving-doc,
  libghc-semigroups-doc,
  libghc-tagged-doc,
- libghc-text-doc,
  libghc-th-abstraction-doc,
  libghc-th-lift-doc,
  libghc-transformers-compat-doc,
@@ -73,7 +68,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/RyanGlScott/text-show
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-show
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-show]
 X-Description: efficient conversion of values into Text
  A replacement for the Show typeclass intended for use with Text
  instead of Strings, in the spirit of bytestring-show.
