## haskell-text-show 3.8.5

=== debian/changelog ===
haskell-text-show (3.8.5-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:51:45 +0000

haskell-text-show (3.8.5-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 16:21:38 +0200

haskell-text-show (3.8.5-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 13:14:21 +0300
