## haskell-text-show 3.9.7

=== debian/changelog ===
haskell-text-show (3.9.7-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 15:46:47 +0300
