=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-text-show
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,17 +12,17 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base-compat-batteries-dev (>= 0.11),
- libghc-base-compat-batteries-dev (<< 0.12),
+ libghc-base-compat-batteries-dev (<< 0.13),
  libghc-base-compat-batteries-prof,
  libghc-bifunctors-dev (>= 5.1),
  libghc-bifunctors-dev (<< 6),
  libghc-bifunctors-prof,
- libghc-generic-deriving-dev (>= 1.11),
+ libghc-generic-deriving-dev (>= 1.14.1),
  libghc-generic-deriving-dev (<< 2),
  libghc-generic-deriving-dev (>= 1.11),
  libghc-generic-deriving-prof,
- libghc-th-abstraction-dev (>= 0.3),
- libghc-th-abstraction-dev (<< 0.4),
+ libghc-th-abstraction-dev (>= 0.4),
+ libghc-th-abstraction-dev (<< 0.5),
  libghc-th-abstraction-prof,
  libghc-th-lift-dev (>= 0.7.6),
  libghc-th-lift-dev (<< 1),
@@ -32,18 +31,17 @@
  libghc-transformers-compat-dev (<< 1),
  libghc-transformers-compat-prof,
  libghc-quickcheck2-dev (>= 2.12),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
- libghc-base-orphans-dev (>= 0.8.2),
+ libghc-base-orphans-dev (>= 0.8.5),
  libghc-base-orphans-dev (<< 0.9),
  libghc-base-orphans-prof,
- libghc-deriving-compat-dev (>= 0.5.6),
+ libghc-deriving-compat-dev (>= 0.6),
  libghc-deriving-compat-dev (<< 1),
  libghc-hspec-dev (>= 2),
  libghc-hspec-dev (<< 3),
- libghc-quickcheck-instances-dev (>= 0.3.18),
+ libghc-quickcheck-instances-dev (>= 0.3.26),
  libghc-quickcheck-instances-dev (<< 0.4),
- libghc-quickcheck-instances-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-batteries-doc,
  libghc-bifunctors-doc,
@@ -51,7 +49,7 @@
  libghc-th-abstraction-doc,
  libghc-th-lift-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/RyanGlScott/text-show
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-show
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-show]
