## haskell-text-show 3.10.4

=== debian/changelog ===
haskell-text-show (3.10.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 18 Sep 2023 21:42:58 -0400
