=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base-compat-batteries-dev (>= 0.11),
- libghc-base-compat-batteries-dev (<< 0.13),
+ libghc-base-compat-batteries-dev (<< 0.14),
  libghc-base-compat-batteries-prof,
  libghc-bifunctors-dev (>= 5.1),
  libghc-bifunctors-dev (<< 6),
@@ -22,7 +22,7 @@
  libghc-generic-deriving-dev (>= 1.11),
  libghc-generic-deriving-prof,
  libghc-th-abstraction-dev (>= 0.4),
- libghc-th-abstraction-dev (<< 0.5),
+ libghc-th-abstraction-dev (<< 0.7),
  libghc-th-abstraction-prof,
  libghc-th-lift-dev (>= 0.7.6),
  libghc-th-lift-dev (<< 1),
@@ -30,17 +30,18 @@
  libghc-transformers-compat-dev (>= 0.5),
  libghc-transformers-compat-dev (<< 1),
  libghc-transformers-compat-prof,
- libghc-quickcheck2-dev (>= 2.12),
+ libghc-quickcheck2-dev (>= 2.14.3),
  libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-base-orphans-dev (>= 0.8.5),
- libghc-base-orphans-dev (<< 0.9),
+ libghc-base-orphans-dev (<< 0.10),
  libghc-base-orphans-prof,
- libghc-deriving-compat-dev (>= 0.6),
+ libghc-deriving-compat-dev (>= 0.6.5),
  libghc-deriving-compat-dev (<< 1),
  libghc-hspec-dev (>= 2),
  libghc-hspec-dev (<< 3),
- libghc-quickcheck-instances-dev (>= 0.3.26),
+ libghc-hspec-prof,
+ libghc-quickcheck-instances-dev (>= 0.3.28),
  libghc-quickcheck-instances-dev (<< 0.4),
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-batteries-doc,
@@ -49,7 +50,7 @@
  libghc-th-abstraction-doc,
  libghc-th-lift-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/RyanGlScott/text-show
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-show
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-show]
