=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = yes
ifeq (four,$(shell ghc --info | grep -q 'target word size.*"4"' && echo four))
       DEB_ENABLE_TESTS = no
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
