## haskell-text-show 3.10.5

=== debian/changelog ===
haskell-text-show (3.10.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 21:07:13 +0300
