=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libghc-generic-deriving-dev (>= 1.11),
  libghc-generic-deriving-prof,
  libghc-th-abstraction-dev (>= 0.4),
- libghc-th-abstraction-dev (<< 0.7),
+ libghc-th-abstraction-dev (<< 0.8),
  libghc-th-abstraction-prof,
  libghc-th-lift-dev (>= 0.7.6),
  libghc-th-lift-dev (<< 1),
@@ -50,7 +50,7 @@
  libghc-th-abstraction-doc,
  libghc-th-lift-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/RyanGlScott/text-show
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-show
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-show]
