=== debian/control ===
--- 
+++ 
@@ -5,50 +5,45 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+Build-Depends: debhelper-compat (= 13),
+ haskell-devscripts-minimal | haskell-devscripts (>= 0.16.42),
+ dh-sequence-haskell,
+ ghc,
  ghc-prof,
- haskell-devscripts (>= 0.13),
  libghc-base-compat-batteries-dev (>= 0.11),
- libghc-base-compat-batteries-dev (<< 0.14),
+ libghc-base-compat-batteries-dev (<< 0.15),
  libghc-base-compat-batteries-prof,
  libghc-bifunctors-dev (>= 5.1),
  libghc-bifunctors-dev (<< 6),
  libghc-bifunctors-prof,
- libghc-generic-deriving-dev (>= 1.14.1),
- libghc-generic-deriving-dev (<< 2),
- libghc-generic-deriving-dev (>= 1.11),
- libghc-generic-deriving-prof,
- libghc-th-abstraction-dev (>= 0.4),
+ libghc-th-abstraction-dev (>= 0.5),
  libghc-th-abstraction-dev (<< 0.8),
  libghc-th-abstraction-prof,
- libghc-th-lift-dev (>= 0.7.6),
- libghc-th-lift-dev (<< 1),
- libghc-th-lift-prof,
  libghc-transformers-compat-dev (>= 0.5),
  libghc-transformers-compat-dev (<< 1),
  libghc-transformers-compat-prof,
  libghc-quickcheck2-dev (>= 2.14.3),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.17),
  libghc-quickcheck2-prof,
  libghc-base-orphans-dev (>= 0.8.5),
  libghc-base-orphans-dev (<< 0.10),
  libghc-base-orphans-prof,
  libghc-deriving-compat-dev (>= 0.6.5),
  libghc-deriving-compat-dev (<< 1),
+ libghc-deriving-compat-prof,
+ libghc-generic-deriving-dev (>= 1.14.1),
+ libghc-generic-deriving-dev (<< 2),
+ libghc-generic-deriving-prof,
  libghc-hspec-dev (>= 2),
  libghc-hspec-dev (<< 3),
  libghc-hspec-prof,
  libghc-quickcheck-instances-dev (>= 0.3.28),
  libghc-quickcheck-instances-dev (<< 0.4),
+ libghc-quickcheck-instances-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-batteries-doc,
  libghc-bifunctors-doc,
- libghc-generic-deriving-doc,
  libghc-th-abstraction-doc,
- libghc-th-lift-doc,
  libghc-transformers-compat-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/RyanGlScott/text-show
