=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes
ifeq (four,$(shell ghc --info | grep -q 'target word size.*"4"' && echo four))
       export DEB_ENABLE_TESTS = no
endif

%:
	dh $@
